Bug 2011307 - [OVN] upgrades failed for IPI OSP16 OVN IPSec cluster
Summary: [OVN] upgrades failed for IPI OSP16 OVN IPSec cluster
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.z
Assignee: ffernand
QA Contact: Mike Fiedler
URL:
Whiteboard:
Depends On: 2002121
Blocks: 2024511
TreeView+ depends on / blocked
 
Reported: 2021-10-06 11:32 UTC by OpenShift BugZilla Robot
Modified: 2021-11-18 08:53 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2024511 (view as bug list)
Environment:
Last Closed: 2021-10-26 17:22:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2794 0 None open [release-4.9] Bug 2011307: Periodically send gratuitous ARPs 2021-10-06 11:33:03 UTC
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:22:57 UTC

Comment 4 Mike Fiedler 2021-10-20 23:43:09 UTC
Verified upgrading successfully from 4.8.15 to 4.9.1 using the 04_IPI on OSP16 & FIPS ON & OVN IPSEC profile from the original bz.

Comment 6 errata-xmlrpc 2021-10-26 17:22:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.